Subject: Re: [lojban] Sophisticated Lojban (was: Meaningless talk)

From: robin <[email-masked]>
Date: Fri, 02 Mar 2001 16:45:37 +0200

> > >From my point of view -- but that is about my vocabulary and my own writing
> > style -- a good move would be to drop all the attitudinals and discursives
> > for a while. They do clutter the message and they seem to get misused more
> > often that content words (and are also the tightest piece of the vocabulary,
> > small error make huge differences). They are semantic ciphers, so nothing
> > will be lost (and some folk may be forced to actually use the brivla that
> > they mean when they use them).

.oi.ienai Attitudinals are, IMNSHO, one of the most useful, creative and
attractive features of Lojban.

robin.tr